tr {
    border-bottom: none;
}
tr td,
tr th {
    border: none;
    text-align: unset;
    padding: 0px;
}
table {
    margin: 0px;
}
.poll-view-form{
    margin-bottom: 2.5rem;
}
.progress-bar-group{
    margin-bottom: 2.5rem;
}
.webform-document-file {
    padding-bottom: 1rem;
    padding-top: 1rem;
}
.ui-dialog .button {
    border-radius: 0.125rem;
}
.custom-login-form{
    float: none;
    margin: 0 auto;
}
.custom-login-button{
    width: 100%;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}
iframe#st_gdpr_iframe {
left: unset !important;
}
